Gå till huvudinnehållet
NETGEAR / PRODUCT DOSSIER

NETGEAR GS716T

NETGEAR GS716T-300NAS Switch
SKU: GS716T300NAS

NETGEAR GS716T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı

Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

NETGEAR GS716T-300NAS Switch

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
Fiber Channel Protokoll
IP
Trädprotokollens varaktighet
Ja
Koppar-Ethernet-kablage-teknologi
DHCP-funktioner
Power over Ethernet Poe stöd
Nej
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-indikatorer
Uppgraderbar inbyggd programvara
Ja
MTBF-intervall
567680 Timmar
Säkerhetsalgoritm stöds
802.1x RADIUS, HTTPS, SSL/TLS
SSH/SSL-stöd
Ja
Drifthöjd
0 - 3000 m
Icke-driftsfuktighet
Icke-drifthöjd
0 - 3000 m
AC-ingångsfrekvens
AC-ingångsspänning
Driftsfuktighetsområde
0 - 90%
Strömförbrukning
Driftstemperaturområde
0 - 50 °C
Adresstabellens storlek
Djup
Bredd
Stöd för jumbo-frame
Ja
Hylla installation
Ja
Webbaserad hantering
Ja
Höjd
Produktfärg
Lagringstemperaturområde Celsius
Ljudnivå
0 dB
Kontaktlager
Tangenttyp
Anslutningskontrollista ACL
Ja
Antal statiska vägar
32
VLAN-antalet
Routningstransitkapacitet
Routing-/omkopplingskapacitet
36 Gbit/s
Antal SFP-modulplatser
MAC-adressfiltrering
Ja
Inkluderade kablar
AC
Varumärke
NETGEAR
Kategori
Nätverkswitchar
Produktnamn
GS716T
GTIN EAN UPC
0606449098280,
Kategori
Nätverkswitchar
Bruksanvisning
Ja
Varumärke
NETGEAR
Produktnamn
GS716T
Produktserie
Sålda marknader
NL, US, CA, IT, GB, MX
Datum tillagt till systemet
2014-01-30
Produktionsdatum
Produktkod
GS716T-300NAS
MIB-stöd
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
Multicast-stöd
Ja
SSH SSL-stöd
Ja
VLAN-stöd
Ja
Säkerhetskopiera och överföra
Ja
Hanteringsprotokoll
SNMP v1/v2
NETGEAR GS716T-300NAS Switch